CICS Compatability



Support for CICS/ESA, CICS/TS & Transaction Gateway, CICS Configuration Manager and CICS Performance Analyzer

CICS Compatability

Postby adurthisridhar » Mon Dec 06, 2010 6:16 pm

Hi,

In my environment, we are using CA IDEAL 2.2 SP10(0209) and CICS Version 2.3. If we would like to upgrade CICS to 3.1 then will it be compatiable with IDEAL? Or do we need to upgrade Ideal also?

Can any one please suggest me?

Thanks,
Sridhar A
adurthisridhar
 
Posts: 28
Joined: Thu Mar 04, 2010 6:51 pm
Has thanked: 0 time
Been thanked: 0 time

Re: CICS Compatability

 

Re: CICS Compatability

Postby Robert Sample » Mon Dec 06, 2010 6:19 pm

What did CA tell you when you posed the question to them?
Robert Sample
Global moderator
 
Posts: 3130
Joined: Sat Dec 19, 2009 8:32 pm
Location: Bellevue, Iowa
Has thanked: 1 time
Been thanked: 185 times

Re: CICS Compatability

Postby adurthisridhar » Mon Dec 06, 2010 6:22 pm

I haven't posted them this question.

Okie. Let me check with them.
adurthisridhar
 
Posts: 28
Joined: Thu Mar 04, 2010 6:51 pm
Has thanked: 0 time
Been thanked: 0 time


Return to CICS

 


  • Related topics
    Replies
    Views
    Last post